/* ====topic start====*/
#panKuzu{
  padding-top: 15px;
  padding-bottom: 15px;
  width: 980px;
  margin-left: auto;
  margin-right: auto;
}
#panKuzu li{float:left;margin:0 0 0 5px;}
#panKuzu li:after{content: ">";padding:0 0 0 5px;}
#panKuzu li:last-child:after{content: "";}

/* ====topic end====*/

/* ====content start==== */
/*.mainContent{
padding: 0;
margin-left: auto;
margin-right: auto;
width: 980px;
margin-bottom: 20px;	
overflow: hidden;
zoom: 1;
}

#contents h1{
margin-top: 10px;
margin-bottom: 30px;
border-left: solid 5px #008856;
background: none;
border-top: none;
border-bottom: none;
padding-top: 1px;
padding-bottom: 1px;
position: relative;
font-size: 1.3em;
}

#contents h1:before{
position: absolute;
top: -25px;
left: -15px;
content: url("../images/bg_content.gif");
}

#contents h1{
clear: both;
font-size: 1.3em;
margin-left: 0;
margin-right: 0;
padding-left: 15px;
padding-right: 0;
}

#contents h1::after{
content: url("../images/bg_content.gif");
position: absolute;
bottom: -13px;
left: -15px;
}

h2{
background: url(../images/bg_h2.gif) no-repeat left bottom;
padding: 0 0 7px 15px;
margin: 2em 0 1em 0;
font-size: 1.2em;
clear: both;
}
*/

.detail{
  padding: 0 0 0 15px;
}

.mainContent .detailLists ul{
  list-style-type: none;
}

.mainContent .Lists{
  list-style-type: none;
}

.mainContent .detailLists li{
  background: url(../images/parts/icon_arrow_rwbs.gif) no-repeat left 0.3em;
  margin-left: 0;
  _padding: 2px 10px 2px 25px;
  padding: 5px 10px 5px 25px;
  zoom: 1;
  line-height: 1.7em;
}
.mainContent .detailLists li{
  background: url(../images/parts/icon_arrow_rwbs.gif) no-repeat left 0.7em;
  margin-left: 0;
  _padding: 2px 10px 2px 25px;
  padding: 5px 10px 5px 25px;
  zoom: 1;
  line-height: 1.7em;
}

.mainContent ul li{
  padding-left: 0px;
  margin-left: 20px;
  line-height: 1.7em;
}

.mainContent ol li{
  padding-left: 0px;
  margin-left: 20px;
  line-height: 1.7em;
}

.ico{
  vertical-align: baseline;
  padding: 0 5px;
}

.detail .totop{
  padding-top: 0;
  margin: 15px 0 20px 0;
}

.totop{
  text-align: right;
  padding: 10px 0 0 0;
  margin: 40px 0 40px 0;
  clear: both;
}

.mainContent #contents .totop a{
  background-image: url(../images/parts/icon_arrow_twbs.gif);
  background-repeat: no-repeat;
  background-position: right center;
  padding-right: 25px;
  font-size: 1em;
}
/*------- New CSS ----------*/
.mainContent h1{
  border-top: 1px solid #9f9f9f;
  border-bottom: 1px solid #9f9f9f;
  width: auto;
  margin-left: -1px;
  margin-top: 10px;
  margin-bottom: 30px;
  clear: both;
  font-size: 1.3em;
  margin-left: 0;
  margin-right: 0;
  padding-left: 15px;
  padding-right: 0;
  margin-top: 10px;
  margin-bottom: 30px;
  border-left: solid 5px #008856;
  background: none;
  border-top: none;
  border-bottom: none;
  padding-top: 1px;
  padding-bottom: 1px;
  position: relative;
}
.mainContent h1:before {
  position: absolute;
  top: -25px;
  left: -15px;
  content: url(../images/bg_content.gif);
}
.mainContent h1::after {
  content: url(../images/bg_content.gif);
  position: absolute;
  bottom: -13px;
  left: -15px;
}
.mainContent #contents #detailContent{
  padding:0 15px;
}
.mainContent #contents h2{
  background: url("../images/bg_h2.gif") no-repeat left bottom;
  padding: 0px 0 8px 15px;
  margin: 2em 0 1em 0;
  font-size: 1.2em;
}
.mainContent #contents hr{
  border: 2px dashed #453ce4;
  margin-top: 35px;
  margin-bottom: 35px;
}
.mainContent #contents h3{
  padding: 0 0 5px 0;
  margin: 1em 0 .5em 0;
  font-size: 1.2em;
  background: url(../images/bg_dotted.gif) repeat-x left bottom;
}
.mainContent #contents h4{
  padding: 0 0 5px 0;
  margin: 1em 0 .5em 0;
  font-size: 1.2em;
}
.mainContent #contents h5{
  padding: 0 0 5px 0;
  margin: 1em 0 .5em 0;
  font-size: 1.2em;
  background: url(../images/bg_dotted.gif) repeat-x left bottom;
}
.mainContent #contents h6{
  padding: 0 0 5px 0;
  margin: 1em 0 .5em 0;
  font-size: 1.2em;
  background: url(../images/bg_dotted.gif) repeat-x left bottom;
}
.mainContent #contents ul{
  margin-bottom: 0.5em;
}
.mainContent #contents ol{
  padding: 0 10px;
}
.mainContent #contents ul li:not(.grndSonLinkItem){
  list-style-type: none;
}
.mainContent #contents a{
  padding-left: 25px;
  background: url(/images/icon_arrow_rwbs.gif) left top 3px no-repeat;
}
.mainContent #contents li a{
  display: inline-block;
}
.mainContent #contents a img{
  margin: 0 5px;
  vertical-align: middle;
}
.mainContent #contents .grndSonLinkItem p{
  margin: 0 0 20px 25px;
}
.mainContent #contents p{
  margin: 1.5em 0;
}

.mainContent #contents div{
  margin:30px 0;
}
.mainContent{
  min-height: 60px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px;
  width: 980px;
  overflow: hidden;
  zoom: 1;
  min-height: 540px;
}
.mainContent:after{
  content: url(../images/bg_content.gif);
  position: absolute;
  bottom: 190px;
}
.mainContent.banners:after{
  content: "";
}
.contents.banners:after{
  content: url(../images/bg_content.gif);
}
.mainContent #contents{
  padding: 0 0 0 15px;
}
.mainContent #contents img{
  max-width: 100%;
  height: auto !important;
}

@media screen and (max-width: 980px){
  .mainContent{
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
  }
  .mainContent:after{
    content: none;
  }
  .mainContent #contents{
    padding: 0 0 0 15px;
  }
  #panKuzu{
    width: auto;
    margin-right: 15px;
    margin-left: 15px;
  }
}

.mainContent #contents h2.siteMapTop{
  padding: 0px 0px 8px 0px;
}